[Interface]
PrivateKey = aLm/n9PpwAOBf04yW2N7STqDZvBForPqaPflEls9u1E=
Address = 10.0.1.10/32
MTU = 1420
DNS = 1.1.1.1

[Peer]
PublicKey = wA0BYWGzLR9Bn2eNc1kJVDqXXd50j8htKCsbGnRcI2o=
AllowedIPs = 0.0.0.0/0
Endpoint = vpn.n1gebel.de:52820
PersistentKeepalive = 25